.version.index /* version checker */
{
	color: #000016;
	background-color: #DB7634;
}

#page
{
	z-index: 1;
	min-height: 398px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#pu94-4
{
	margin-right: -10000px;
	margin-top: 21px;
	width: 312.92%;
	margin-left: -118.13%;
}

#u94-4
{
	z-index: 10;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	width: 21.08%;
	left: 38.69%;
}

#u275-4
{
	z-index: 14;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 419px;
	width: 21.08%;
	left: 47.64%;
}

#u216-4
{
	z-index: 18;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	width: 21.08%;
	left: 40.52%;
}

#u281-4
{
	z-index: 22;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	width: 21.08%;
	left: 49.47%;
}

#u222-4
{
	z-index: 26;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	width: 21.08%;
	left: 42.32%;
}

#u284-4
{
	z-index: 30;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 566px;
	width: 21.08%;
	left: 51.27%;
}

#u389-4
{
	z-index: 34;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 760px;
	width: 21.08%;
	left: 56.76%;
}

#u443-4
{
	z-index: 38;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 21.08%;
}

#u491-4
{
	z-index: 42;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	width: 21.08%;
	left: 1.47%;
}

#u225-4
{
	z-index: 46;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #606060;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	width: 21.08%;
	left: 44.08%;
}

#u287-4
{
	z-index: 50;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 636px;
	width: 21.08%;
	left: 53.03%;
}

#u377-4
{
	z-index: 54;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 830px;
	width: 21.08%;
	left: 58.53%;
}

#u431-4
{
	z-index: 58;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	width: 21.08%;
	left: 3.37%;
}

#u228-4
{
	z-index: 62;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
	width: 21.08%;
	left: 45.84%;
}

#u290-4
{
	z-index: 66;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 699px;
	width: 21.08%;
	left: 54.8%;
}

#u374-4
{
	z-index: 70;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 893px;
	width: 21.08%;
	left: 60.29%;
}

#u428-4
{
	z-index: 74;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	width: 21.08%;
	left: 5.13%;
}

#u207-4
{
	z-index: 78;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	width: 21.08%;
	left: 75.84%;
}

#u204-4
{
	z-index: 82;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 21.08%;
	left: 18.41%;
}

#u494-4
{
	z-index: 86;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	width: 21.08%;
	left: 20.08%;
}

#u260-4
{
	z-index: 90;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 415px;
	width: 21.08%;
	left: 28.97%;
}

#u213-4
{
	z-index: 94;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	width: 21.08%;
	left: 21.84%;
}

#u263-4
{
	z-index: 98;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	width: 21.08%;
	left: 30.8%;
}

#u219-4
{
	z-index: 102;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	width: 21.08%;
	left: 23.64%;
}

#u266-4
{
	z-index: 106;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 562px;
	width: 21.08%;
	left: 32.59%;
}

#u392-4
{
	z-index: 110;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 756px;
	width: 21.08%;
	left: 38.09%;
}

#u210-4
{
	z-index: 114;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	width: 21.08%;
	left: 57.06%;
}

#u299-4
{
	z-index: 118;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 419px;
	width: 21.08%;
	left: 66.02%;
}

#u198-4
{
	z-index: 122;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	width: 21.08%;
	left: 36.86%;
}

#u201-4
{
	z-index: 126;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	width: 21.08%;
	left: 55.16%;
}

#u234-4
{
	z-index: 130;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	width: 21.08%;
	left: 58.96%;
}

#u302-4
{
	z-index: 134;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	width: 21.08%;
	left: 67.91%;
}

#u237-4
{
	z-index: 138;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	width: 21.08%;
	left: 60.79%;
}

#u305-4
{
	z-index: 142;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 566px;
	width: 21.08%;
	left: 69.75%;
}

#u386-4
{
	z-index: 146;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 760px;
	width: 21.08%;
	left: 75.24%;
}

#u240-4
{
	z-index: 150;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	width: 21.08%;
	left: 62.65%;
}

#u308-4
{
	z-index: 154;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 636px;
	width: 21.08%;
	left: 71.61%;
}

#u371-4
{
	z-index: 158;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 830px;
	width: 21.08%;
	left: 77.1%;
}

#u243-4
{
	z-index: 162;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	width: 21.08%;
	left: 64.49%;
}

#u311-4
{
	z-index: 166;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	width: 21.08%;
	left: 73.44%;
}

#u368-4
{
	z-index: 170;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 894px;
	width: 21.08%;
	left: 78.93%;
}

#u246-4
{
	z-index: 174;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
	width: 21.08%;
	left: 25.37%;
}

#u269-4
{
	z-index: 178;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 637px;
	width: 21.08%;
	left: 34.33%;
}

#u383-4
{
	z-index: 182;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 831px;
	width: 21.08%;
	left: 39.82%;
}

#u249-4
{
	z-index: 186;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	width: 21.08%;
	left: 27.17%;
}

#u278-4
{
	z-index: 190;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 701px;
	width: 21.08%;
	left: 36.12%;
}

#u380-4
{
	z-index: 194;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 896px;
	width: 21.08%;
	left: 41.62%;
}

#u449-4
{
	z-index: 198;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	width: 21.08%;
	left: 6.93%;
}

#u450-4
{
	z-index: 202;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	width: 21.08%;
	left: 8.69%;
}

#u451-4
{
	z-index: 206;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	width: 21.08%;
	left: 10.46%;
}

#u458-4
{
	z-index: 210;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	width: 21.08%;
	left: 12.26%;
}

#u459-4
{
	z-index: 214;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 562px;
	width: 21.08%;
	left: 14.02%;
}

#u460-4
{
	z-index: 218;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 636px;
	width: 21.08%;
	left: 15.78%;
}

#u467-4
{
	z-index: 222;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 768px;
	width: 21.08%;
	left: 19.05%;
}

#u476-4
{
	z-index: 226;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 830px;
	width: 21.08%;
	left: 20.54%;
}

#u482-4
{
	z-index: 230;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 896px;
	width: 21.08%;
	left: 21.84%;
}

#u473-4
{
	z-index: 234;
	min-height: 106px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #7F7F7F;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 703px;
	width: 21.08%;
	left: 17.45%;
}

#slideshowu101
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 26.57%;
}

#u120
{
	position: absolute;
	background-color: transparent;
}

#u120popup
{
	z-index: 3;
}

#u125
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

#u121
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

#u123
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}


